Subject: Re: LSM Joining Case Test - Sushmita Godayal
From: Sushmita Godayal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Nov 2019 05:12:29 -0500

| | LSM Joining Case Test

Name | Sushmita Godayal
E-mail | [email-masked]
Phone Number | (+91) 8527809012
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I have selected Blurb 4 because I felt, that it answered the query really well. There is still time for the event, but the customer is leaving within 2 days. Now, he/she wants the tickets in time, and at the same time he/she is asking, if the tickets can be delivered to the hotel. So, Blurb 4 is giving the right solution to the customer. The customer can easily change the adress with the link provided, and at the same time he/she will feel assured that the tickets will reach in time. I would like to restructure the revert a bit. Below is what  I want to add and edit:

Hello Sir/Madam,
Thank you for choosing our services. We are delighted to help you. I've looked into your order today and I can see that our specialist customer support team is now monitoring your purchase to ensure, that your seller completes the order in time for the event.

To make sure, that you get your tickets in time for the event, please provide us with an address in |CountryName Or CityName|. This could be the hotel you will be staying at, or the address of someone who will be available to sign for the delivery for you. You can update the address on your account by using this link http://www.viagogo.com/Help/76, or you can change your delivery address by signing in to your viagogo account, and locating the order under your "Purchases".

When this is done, we will ensure the seller sends out the tickets as soon as possible to the new address. Once the seller receives the tickets, they will be shipped via track and traceable postal services. You will receive an email to notify you that your tickets have been shipped to the provided delivery address along with a link for you to track your order.

If the new address is not a personal address (e.g. an office or hotel address), please make sure that you have informed them to expect a delivery and that someone will be available to sign for your delivery.

I hope this answers your question and I wish that you have a great time at Lady Gaga!

Thank You
Regards,
XYZ
viagogo.com

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service takes care of their customers, by following a set pattern which is helpfull too. But, when I say that this is a great customer service, it means they have done something extraordinary which I, as a customer really liked. It includes staying with me throughout my issue and not giving breaks in between by saying that we will look into this matter. Everyone needs a rapid solution these days. No, one has time to wait for days. A great customer service would go out of the line to help their customer and try to solve their issue as soon as possible and also by trying to understand the current mind set of the customer.

| |

You can edit this submission and view all your submissions easily.